-S 0  -X RUN  -Q 0 -L 2   136 400
-S 0  -X RUN  -Q 0 -L 2   66 300
-S 0  -X RUN  -Q 0 -L 2   57 250
-S 1  -X RUN  -Q 1 -L 1   53 200
-S 1  -X RUN  -Q 1 -L 1   51 300
-S 1  -X RUN  -Q 1 -L 1   41 125
-S 2  -X RUN  -Q 2 -L 1   35 150
-S 2  -X RUN  -Q 2 -L 1   34 200
-S 2  -X RUN  -Q 3 -L 1   28 125
-S 2  -X RUN  -Q 3 -L 1   27 100
-S 3  26 125
-S 3  20 200
-S 3  19 125
-S 3  19 100
-S 4  15 300
-S 3  12 150
-S 3  11 100
-S 3  10 125
-S 3  10 125
